.readmore_additional {
  display: none;
  margin-bottom: 10px;
}
.privacy-policy h1 {
    font-size: 50px;
    font-weight: 500;
    margin-bottom: 15px;
}
.privacy-policy h2 {
    font-size: 38px;
    font-weight: 300;
}
.privacy-policy ul {
    list-style-type: circle;
    list-style-position: inside;
}